Subject: ipNetToMediaPhysAddress

From: Paul Koning <[email-masked]>
Date: Mon, 17 Nov 1997 17:25:44 -0500

I remember reading something somewhere, but I can't find it anymore...

The question is: what does one find in the ipNetToMediaPhysAddress
object?   The obvious answer is an ATM address, but there are two
issues: (1) it can be either an AESA (20 byte NSAP format address) or
an E.164 address, and (2) there can be a subaddress along with the
address. 

Some vague memory suggests one would concatenate address and
subaddress (potentially yielding a 40 byte value) but that is still
not enough to answer point (1).

Given that the IPOA MIB document at least talks about the ipNetToMedia
table in the context of IPOA, it seems like the best place for this
question to be answered.

So... what is the answer?  And could it be added to the IPOA MIB
document?

	paul